<ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">Select Group</ion-title>
    <ion-icon slot="end" size="large" color="secondary" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list mode="md">
    <ion-radio-group value="biff" [(ngModel)]="radio_check">
  
      <ion-item *ngFor="let item of contact_groups">
        <ion-label>{{item.title}}</ion-label>
        <ion-radio slot="start" value="{{item.id}}"></ion-radio>
      </ion-item>
  
    </ion-radio-group>
  </ion-list>
</ion-content>
<ion-footer>
  <ion-row padding-vertical>
    <ion-col margin-left margin-right no-padding>
      <ion-button expand="full" (click)="submit()">Submit</ion-button>
    </ion-col>
  </ion-row>
</ion-footer>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>